Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 453934 - Request for missing update (1.2.11)
Summary: Request for missing update (1.2.11)
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: xmms
Version: 9
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Paul F. Johnson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-07-03 11:31 UTC by The Source
Modified: 2008-09-12 08:39 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-09-12 08:39:25 UTC


Attachments (Terms of Use)

Description The Source 2008-07-03 11:31:17 UTC
Description of problem:
1.2.11 was released long ago but still not in Fedora repository. Requesting rpm
package updates.

Version-Release number of selected component (if applicable):
1.2.10

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Paul F. Johnson 2008-09-02 17:33:40 UTC
I'm sorting out the patch files currently for this and will try and get it into rawhide at some point today or tomorrow. All being well, F9 may see it in about 2 weeks (just let the dust settle)

Comment 2 Paul F. Johnson 2008-09-12 08:39:25 UTC
In f9-update-candidates


Note You need to log in before you can comment on or make changes to this bug.